<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width,initial-scale=1.0" />
		<link rel="shortcut icon" href="<%= BASE_URL %>favicon.ico" />
		<link
			href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900"
			rel="stylesheet"
		/>
		<link
			href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
			rel="stylesheet"
		/>
		<title>Sistema de impulso al talento</title>
	</head>
	<body>
		<noscript>
			<strong
				>We're sorry but frontend doesn't work properly without
				JavaScript enabled. Please enable it to continue.</strong
			>
		</noscript>
		<div id="app"></div>
		<!-- built files will be auto injected -->
	</body>
</html>
